.html
{
	background-color: #A39056;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 820px;
	background-image: none;
	border-style: solid;
	border-color: #660000;
	background-color: #D3C7A1;
	margin-left: auto;
	margin-right: auto;
	border-width: 0px 5px 5px;
}

#page_position_content
{
	margin-bottom: -5px;
}

#u2743
{
	z-index: 2;
	width: 1200px;
	padding-bottom: 1px;
	left: -100px;
}

#u2689-4
{
	z-index: 3;
	width: 390px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 406px;
}

#menuu2701
{
	z-index: 8;
	width: 243px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 826px;
}

#u2702
{
	width: 49px;
	min-height: 20px;
	margin-right: -10000px;
}

#u2703
{
	width: 49px;
	padding-bottom: 5px;
}

#u2703:hover
{
	margin: 0px;
}

#u2703.MuseMenuActive
{
	margin: 0px;
}

#u2706-4
{
	width: 33px;
	min-height: 15px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u2703:hover #u2706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2719
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	left: 51px;
}

#u2722
{
	width: 50px;
	padding-bottom: 5px;
}

#u2725-4
{
	width: 34px;
	min-height: 15px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u2703.MuseMenuActive #u2706-4,#u2722:hover #u2725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2726
{
	width: 74px;
	min-height: 20px;
	margin-right: -10000px;
	left: 103px;
}

#u2729
{
	width: 74px;
	padding-bottom: 5px;
}

#u2731-4
{
	width: 58px;
	min-height: 15px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u2722.MuseMenuActive #u2725-4,#u2729:hover #u2731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u3112
{
	width: 64px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
	left: 179px;
}

#u3113
{
	width: 64px;
}

#u3116-4
{
	width: 64px;
	min-height: 15px;
	margin-right: -10000px;
}

#u2729.MuseMenuActive #u2731-4,#u3113:hover #u3116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u3113.MuseMenuActive #u3116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u2907
{
	z-index: 53;
	width: 329px;
	margin-left: 336px;
	position: relative;
}

#u2905
{
	z-index: 54;
	width: 329px;
	height: 3px;
	border-style: solid;
	border-color: #660000;
	background-color: #A39056;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	border-width: 0px 0px 1px;
}

#u2906-4
{
	z-index: 55;
	width: 329px;
	min-height: 40px;
	font-size: 38px;
	line-height: 46px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#slideshowu4193
{
	z-index: 59;
	width: 0.01px;
	height: 509px;
	margin-left: 128px;
	margin-top: 46px;
	position: relative;
}

#u4197
{
	position: absolute;
	width: 951px;
	height: 608px;
	background-color: #2E2E2E;
	background-color: rgba(36, 36, 36, 0.95);
	top: -36px;
	left: -103px;
	-pie-background: rgba(36, 36, 36, 0.95);
}

#u4197popup
{
	z-index: 60;
}

#u4200
{
	z-index: 61;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	top: 12px;
	left: 12px;
}

#u4313
{
	z-index: 63;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	top: 12px;
	left: 12px;
}

#u4322
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	top: 12px;
	left: 12px;
}

#u4331
{
	z-index: 67;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	top: 12px;
	left: 12px;
}

#u4340
{
	z-index: 69;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	top: 12px;
	left: 12px;
}

#u4349
{
	z-index: 71;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	top: 12px;
	left: 12px;
}

#u4239
{
	position: absolute;
	width: 745px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.81);
	-webkit-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.81);
	box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.81);
	border-style: none;
	border-color: transparent;
	background-color: #232323;
	background-color: rgba(24, 24, 24, 0.95);
	padding-bottom: 19px;
	-pie-background: rgba(24, 24, 24, 0.95);
}

#u4239popup
{
	z-index: 73;
}

#u4240
{
	z-index: 74;
	width: 221px;
	height: 232px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 27px;
}

#u4240_img
{
	margin-left: -63px;
	margin-right: -63px;
}

#u4316
{
	z-index: 76;
	width: 221px;
	height: 232px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 260px;
}

#u4325
{
	z-index: 78;
	width: 221px;
	height: 232px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 493px;
}

#u4240:hover,#u4316:hover,#u4325:hover
{
	border-color: #7F7F7F;
	width: 221px;
	height: 232px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u4325_img
{
	margin-left: -74px;
	margin-right: -74px;
}

#u4334
{
	z-index: 80;
	width: 221px;
	height: 232px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 27px;
}

#u4334_img
{
	margin-left: -76px;
	margin-right: -76px;
}

#u4343
{
	z-index: 82;
	width: 221px;
	height: 232px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 260px;
}

#u4316_img,#u4343_img
{
	margin-left: -78px;
	margin-right: -78px;
}

#u4352
{
	z-index: 84;
	width: 221px;
	height: 232px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 493px;
}

#u4334:hover,#u4343:hover,#u4352:hover
{
	border-color: #7F7F7F;
	width: 221px;
	height: 232px;
	min-height: 0px;
	margin: 254px -10000px 0px 0px;
}

#u4240_clip,#u4316_clip,#u4325_clip,#u4334_clip,#u4343_clip,#u4352_clip
{
	overflow: hidden;
	width: 221px;
	height: 232px;
}

#u4352_img
{
	margin-left: -112px;
	margin-right: -112px;
}

#u4196
{
	position: absolute;
	height: 56px;
	width: 61px;
	vertical-align: top;
	background: url("../images/fruitarrows_left-u4196.png") no-repeat 0px 0px;
	top: 228px;
	left: -105px;
}

#u4196popup
{
	z-index: 87;
}

#u4196:hover
{
	background: url("../images/fruitarrows_left-u4196-r.png") no-repeat 0px 0px;
}

#u4210
{
	position: absolute;
	height: 56px;
	width: 61px;
	vertical-align: top;
	background: url("../images/fruitarrows-u4210.png") no-repeat 0px 0px;
	top: 228px;
	left: 792px;
}

#u4210popup
{
	z-index: 90;
}

#u4210:hover
{
	background: url("../images/fruitarrows-u4210-r.png") no-repeat 0px 0px;
}

#u4194
{
	position: absolute;
	width: 44px;
	border-color: #999999;
	background-color: #B1B1B1;
	-moz-border-radius: 39px;
	-webkit-border-radius: 39px;
	-khtml-border-radius: 39px;
	border-radius: 39px;
	padding-bottom: 10px;
	top: -37px;
	left: 793px;
}

#u4194:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	margin: 0px;
}

#u4194:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	margin: 0px;
}

#u4195-4
{
	z-index: 93;
	width: 20px;
	min-height: 28px;
	background-color: transparent;
	font-size: 20px;
	color: #000000;
	line-height: 28px;
	text-align: center;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u4195-4:hover
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 6px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2692
{
	z-index: 7;
	width: 1200px;
	padding-bottom: 25px;
	left: -100px;
	margin-top: 74px;
}

#u2743_align_to_page,#u2692_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1010px;
	left: -95px;
}

#pu2696-5
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 126px;
}

#u2696-5
{
	z-index: 43;
	width: 250px;
	min-height: 18px;
}

#u2674-6
{
	z-index: 37;
	width: 508px;
	min-height: 14px;
	margin-top: 1px;
}

#pu2695-5
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 674px;
}

#u2695-5
{
	z-index: 48;
	width: 402px;
	min-height: 14px;
}

#u2700-4
{
	z-index: 33;
	width: 402px;
	min-height: 14px;
	margin-top: 3px;
}

#page .verticalspacer
{
	clear: both;
}

